#detailad
{
	float: right;
	width: 300px;
	margin: 6px;
}
#homeRt
{
	background-image: url(images/greenslicetop.gif);
	background-repeat: no-repeat;
	font-size: 18px;
	color: #008000;
	height: 23px;
	background-position: left bottom;
}
#screenshot
{
	float: right;
	width: 300px;
	text-align: center;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-top: 7px;
}
#topmenu
{
	height: 65px;
}
.adapp
{
	padding-top: 6px;
}
.addit
{
	font-size: 12px;
	text-decoration: none;
	padding-top: 2px;
}
.addslice
{
	height: 60px;
	font-size: 11px;
	background: url(images/addslice.gif) repeat-y 0px 0px;
	padding-left: 22px;
}
.addslicedesc
{
	font-size: 11px;
}
.addsliceshort
{
	background-image: url(images/addslice.gif);
	background-repeat: repeat-y;
	height: 34px;
	padding-left: 22px;
}
.hdgray {
	background: url(images/hdgray64.jpg) no-repeat left top;
	height: 80px;
	width: auto;
	padding-left: 67px;
}
.hdfull {
	background: url(images/hdfull64.jpg) no-repeat left top;
	height: 80px;
	width: auto;
	padding-left: 67px;
}
.addthisapp
{
	font-size: 18px;
	color: #00F;
}
.addthisapp a
{
	text-decoration: none;
	color: #00F;
}

.adrect
{
	float: right;
	height: 280px;
	width: 336px;
	padding-left: 7px;
	padding-top: 6px;
}
.appdesc
{
	font-size: 13px;
	text-transform: capitalize;
}
.appicon
{
	float: left;
	height: 110px;
	width: 64px;
	margin-right: 4px;
}
.appisadded
{
	font-size: 18px;
	color: #008000;
}
.appsize
{
	font-size: 11px;
	margin-top: 8px;
	padding-left: 9px;
	margin-bottom: 8px;
}
.apptitle
{
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 3px;
}
.appwrapper
{
	height: 120px;
	width: 184px;
	float: left;
	padding-right: 2px;
	padding-left: 2px;
}
.appwrapperLong
{
	margin: 3px;
	height: 100px;
	width: 189px;
	float: left;
}
.caps
{
	text-transform: capitalize;
}
.captcha
{
	float: left;
	width: 215px;
	height: auto;
}
.catdesc
{
}
.catdescr
{
	color: #000000;
	display: block;
	font-size: 13px;
	line-height: 16px;
	text-transform: capitalize;
}
.catgotit
{
	color: #008000;
	font-size: 10px;
	line-height: 12px;
}
.catgotit a
{
	text-decoration: none;
	color: #008000;
}
.catgotit a:hover
{
	text-decoration: underline;
	color: #008000;
}
.catgotitGray
{
	color: #CCCCCC;
	font-size: 10px;
	line-height: 12px;
}
.cattitle
{
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	text-decoration: underline;
	color: #0000ff;
}
.catcount {
}
.cattitlegray
{
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	text-decoration: none;
	color: #CCC;
}
.catwrapper
{
	width: 180px;
	height: auto;
	margin: 2px;
}
.container
{
	width: 920px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.detappicon
{
	float: left;
}
.dl60px
{
	height: 59px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.floatleft
{
	float: left;
}
.floatright
{
	float: right;
}
.font85
{
	font-size: 85%;
}
.green
{
	color: #008000;
}
.hilight
{
	background-color: #FF0;
}
.hiw
{
	font-size: 13px;
	line-height: 15px;
}
.homerdisc
{
	font-size: 10px;
	margin-left: 40px;
}
.homrspace
{
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
	text-decoration: none;
	color: #0000ff;
	margin-top: 5px;
}
.icon
{
	float: left;
	height: 37px;
	width: 35px;
	padding-top: 7px;
	padding-right: 3px;
}
.indent1em
{
	text-indent: 1em;
	margin-top: 2px;
	font-size: 11px;
}
.leftmenu
{
	float: left;
	width: 160px;
	height: auto;
}
.leftspace
{
	margin-top: 2px;
	margin-bottom: 3px;
	line-height: 1.2;
	text-decoration: none;
}
.logo
{
	font-size: 27px;
}
.lowercase
{
	text-transform: lowercase;
}
.maincontent
{
	margin-right: 168px;
	margin-left: 165px;
}
.minicon
{
	float: left;
	margin-right: 6px;
}
.miniconLong
{
	float: left;
	margin-right: 6px;
	height: 90px;
}
.narrowcomment
{
	width: 230px;
	float: left;
}
.page
{
	text-decoration: none;
	margin: 1px;
	padding: 2px;
	border: thin solid #CCC;
	height: 36px;
	width: 11px;
	font-size: 9px;
}
.pagecurrent
{
	text-decoration: none;
	margin: 1px;
	padding: 2px;
	width: 22px;
	font-size: 9px;
	font-weight: bold;
}
.pager
{
	text-decoration: none;
	font-size: 11px;
}
.pagerbottom
{
	width: 500px;
	float: left;
	text-decoration: none;
	margin-top: -18px;
}
.pagerbox
{
	height: auto;
	width: 540px;
	float: left;
	margin-bottom: 13px;
}
.pagertop
{
	font-size: 13px;
	width: auto;
	float: right;
	text-decoration: none;
	margin-left: 20px;
}
.ordby {
	float: left;
	height: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
}
.query
{
	font-size: 11px;
	color: #008000;
}
.red
{
	color: red;
	text-transform: lowercase;
}
strong {
	font-weight: bold;
	text-decoration: none;
}
.rightmenu
{
	float: right;
	width: 165px;
	height: auto;
	text-transform: capitalize;
}
.shortdesc
{
	font-weight: bold;
	text-transform: capitalize;
}
.stronger {
	font-weight: bold;
	text-decoration: none;
}
.maintop {
}
.tagline
{
	font-size: 15px;
	color: #008000;
	font-weight: lighter;
	background-position: bottom;
	height: 16px;
}
.textmiddle
{
	vertical-align: middle;
}
.texttopmini
{
	vertical-align: top;
	float: left;
	margin-right: 3px;
}
.tiny
{
	font-size: 9px;
}
.tinyac
{
	font-size: 11px;
	color: #008000;
	text-align: left;
	margin-bottom: 8px;
}
.topcentermenu
{
	width: 240px;
	margin-left: 365px;
}
.topleftmenu
{
	float: left;
	height: 50px;
	width: 300px;
}
.topleftmenu .logo a
{
	text-decoration: none;
}
.toprightmenu
{
	width: auto;
	height: 50px;
	float: right;
	margin-right: 30px;
}
.verticalpad
{
	margin-top: 7px;
}
.verticalpad4px
{
	margin-top: 2px;
	margin-bottom: 2px;
}
.verticalpad20px {
	margin-top: 10px;
	margin-bottom: 10px;
}
body
{
	font-family: Arial, Helvetica;
	font-size: 13px;
	color: #000;
}
h1
{
	font-size: 18px;
	font-weight: lighter;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
h2
{
	font-size: 18px;
	font-weight: lighter;
}
h3
{
	font-size: 16px;
	font-weight: lighter;
}
h6
{
	font-size: 13px;
	font-weight: lighter;
}
li
{
	line-height: 1.333;
}

p
{
	line-height: 1.333;
}
.orderby {
	height: auto;
	width: 540px;
	float: left;
	margin-bottom: 9px;
}
.maincontentsearch {

}
.ordbycenter {
	width: 300px;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
.ordbyselect {
	float: right;
	width: 180px;
	margin-right: 10px;
	height: 30px;
}
.maincontentsearch {
	margin-right: 168px;
	width: 798px;
}
.containersearch {
	width: 1000px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
